div.zeroContainer{
	margin-top:0px !important;
}

div.jv-codeContainer textarea.disable{
	background-color:#FEE4E4;
	border: 1px solid #FC1D00;
}

p.jv-limitExceeded{
	color:#F11B00;
	font-weight:bold;
}
div.jv-section{
	margin-bottom:10px;
}
img.jv-trashCampaigns{
	cursor:pointer;
	vertical-align:middle;
	margin-left: 5px;
}
a.jv-selectCampaign, div.jv-selectedCampaign{
	margin-bottom:2px;
}
.jv-minusIcon {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -598px -474px transparent;
}

.jv-plusIcon {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -598px -434px transparent;
}

div.jv-TPWidgetContainer > p{
	padding-right: 20px;
}
div.jv-widgetConfigContainer{
	display:none;	
}
div.jv-widgetConfigContainer > div{
	margin-bottom:10px;
}
div#jv-copyButtonContainer{
	position:relative;
	 margin-top: 20px;
}

div#jv-copyButtonContainer span{ 
	margin-left:200px
}

div#jv-copyButtonContainer div{
	left: 364px;
    position: absolute;
    top: -10px;
}

ul#jv-generateHtml li.jvdb-center,  ul#jv-copy li.jvdb-center{
	text-align:center;
}

ul#jv-generateHtml, ul#jv-copy{
	 float:right;
	cursor:pointer;
}
div.jv-generateHTMLButton{
	 margin: 5px 10px 5px 280px;
}

div.jv-codeContainer{
	background-color:#EDEDED;
	padding: 10px 10px 8px;
	position:relative;
}
div.jv-TPWidgetContainer p{
	text-align:justify;
	 font-size: 12px;
    line-height: 16px;
}

#jv-fbConnect, .jv-section .checkboxOption{
    margin-left:0;
    margin-top:7px;
    margin-top:3px\9;
    width: 14px;
}
.jv_note{
	margin-bottom: 42px;
	  *margin-bottom: 20px;
}

#addIEMargin{
	*margin-top: -355px;
}
.preview{
	 font-family: Arial,Helvetica,sans-serif,Trebuchet MS,Trebuchet,Verdana;
    font-size: 12px;
    line-height: 16px;
     margin-top: 7px;
}
div.jv-TPWidgetContainer p.title, div.jv-bookmarkletContainer p.title{
	font-size: 24px;
    font-weight: bold;
    padding-top: 30px;
}
.widget{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 235px;
	min-height: 10em;
    
    vertical-align: middle;
    font-size: 100%;
}

.widgetHeading{
	font-size: 17px;
	margin-bottom: 10px;

}
#talentPoolContainer .widget{
	margin-left:-10px;
    height: 320px;	
    width:250px;
   
}

#importContainer .widgetHeading{
 margin-bottom: 50px;
}

#importContainer{
	margin: 50px 0 0 25px;
}
#importContainer .widget{
	color: #4269A9;
	*background-color:#75CC42;
    display: table-cell;
    height: 100px;	
   /*  background:url(/__assets__/images/drag-bookmarklet-box.png?v=01776092532) no-repeat center center transparent; */
}
.rightContainer
{	
	width: 260px;
	display: inline-block;
	vertical-align:top;
	*zoom:1;
	*display:inline;
}
#talentPoolContainer{
	margin: 24px 0 0 10px;	
}
.leftContainer{
	position:relative;
	width:451px;
	display:inline-block;
	vertical-align:top;
	*zoom:1;
	*display:inline;
}
.leftContainer p, .drag{
	font-size: 12px;
	line-height: 16px;
	margin-top: 10px;
	*margin-top: 0px;
	text-align:justify;	
}
.drag{
	margin: 60px 0 -80px -25px;  
	*margin: 60px 0 -90px -25px;  	
	text-align: center;	
}
input, textarea{
	border: 1px solid #CCCCCC;
}
textarea{
	width: 400px;
	height: 100px;
	font-size: 12px;
	line-height: 16px;
    padding: 5px;
    color: black;
    resize:none;	
}
textarea#codeContainer{
	width:408px;
}
textarea.jv-widgetConfig{
	height:50px;
	width:324px;
	paddiing:5px;
}

.ghostText{
	color: #D5D5D5;
}

#headerImage{
	position: absolute;
	top:0px;
	margin-left: -220px;
	}

.header_hidden{
	display: none;
	visibility: hidden;
}

.header_hidden_text{
   position: relative;
    top: -75px;
    left: 480px;
    background-position: left -50px !important;
    background: url("/__assets__/images/drag-bookmarklet-header-bg.png?v=01776092532") repeat-x;
    width: 600px;
}

.header_hidden_text h1{
    text-align: left;
}
.jv_bookmark{
padding: 40px 15px;
background:#75CC42;
font: bold 18px Arial;
color: white;

}

.jv_bookmark:hover{
	color: white;
}

span.jv-widgetConfigTitle{
	margin:10px 0;
	padding-left:20px;
	font-weight:bold;	
	cursor:pointer;
}
span.jv-helperIcon{
	background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -50px -335px transparent;
    text-indent: -10000px;
    display: inline-block;
    height: 15px;
    margin-left: 10px;
    width: 15px;
    cursor:pointer;
    padding: 2px;	
}

div.jv-helper{
	display:none;
	background-color: #FFFFFF;
    border: 1px solid #ACACAC;
    border-radius: 5px 5px 5px 5px;    
    left: 155px;
    position: absolute;
    text-align: justify;
    top: 0;
    width: 260px;
  	-webkit-box-shadow: -3px -5px 15px 3px #ACACAC;
  	box-shadow: -3px -5px 15px 3px #ACACAC;
  	z-index:100;    
}

div.jv-helper p{
	padding: 0 10px 10px;
}

div.jv-helper p:first-child{
	border-bottom:1px solid #ACACAC;
}

div.jv-helper span.closeTooltip{
	 color: #ACACAC;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    margin-left: 130px;
    *margin-left: 125px;

}

#locationHelper {
	margin-top:1px;
}

#locationHelperText {
	top: 737px; 
	left: 173px;
}

div.jv-helper span.jv-closeTooltip {
	float: right; 
	padding-right: 13px; 
	margin-left: 29px;
	padding-top: 3px;
}

.jv-helpText {
	padding-top: 2px;
}

.jv-leftColumn, .jv-rightColumn{
	display:inline-block;
	*zoom : 1;
	*display:inline;	
	vertical-align:top;
}

.jv-leftColumn{
	width:100px;	
}

div.jv-rightColumn input{ 
	width: 324px;
	padding:5px;
}

select.jv-rightColumn, .jv-rightColumn select{
	width:200px;
}

div.select2-container{	
	margin-bottom:5px;
}

div.jv-rightColumn p{
	margin:0px;
}

a#jv-generateHtml{
	color:#FFF;
}

.jv-buttonWrapper{
	margin:0 0 10px 280px;
	*margin-left:274px;
}

.jv-buttonWrapper span{
	margin-left: -3px;
    padding: 5px 1px 5px 5px;
    *padding-bottom: 4px;
}

.jvdb-left-disabled{
    background : url("../../../images/buttons_background.png") no-repeat scroll 0 -345px transparent;
    line-height: 23px;
    width:10px;
}

.jvdb-center-disabled{
    background: url("../../../images/buttons_background.png") repeat-x scroll 0 -368px transparent;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 23px;
    margin-left: -2px;
    text-align: center;
}
.jvdb-right-disabled {
    background: url("../../../images/buttons_background.png") no-repeat scroll 0 -391px transparent;
    line-height: 23px;
    width:10px;
}

.jvdb-left{
    background: url("../../../images/buttons_background.png") no-repeat scroll 0 -69px transparent;
}

.jvdb-center {
    background: url("../../../images/buttons_background.png") repeat-x scroll 0 -92px transparent;
    color: #FFFFFF;
    font-weight: bold;
}
.jvdb-right {
    background: url("../../../images/buttons_background.png") no-repeat scroll 0 -115px transparent;
}
.jvdb-left{
    background: url("../../../images/buttons_background.png") no-repeat scroll 0 -69px transparent;
}

.jvdb-center {
    background: url("../../../images/buttons_background.png") repeat-x scroll 0 -92px transparent;
    color: #FFFFFF;
    font-weight: bold;
}
.jvdb-right {
    background: url("../../../images/buttons_background.png") no-repeat scroll 0 -115px transparent;
}

.jv-buttonWrapper:hover .jvdb-left {
    background: url("../../../images/buttons_background.png") no-repeat scroll 0 0 transparent;
}
.jv-buttonWrapper:hover .jvdb-center {
    background: url("../../../images/buttons_background.png") repeat-x scroll 0 -23px transparent;
}
.jv-buttonWrapper:hover .jvdb-right {
    background: url("../../../images/buttons_background.png") no-repeat scroll 0 -46px transparent;
}

.jv-hide{
	display:none !important;	
	 visibility: hidden !important;
}
.jv-show{
   display: block;
    visibility: visible !important;
}

.jv-clearField{
	background: url('/__assets__/images/clear-14x14.png?v=01776092532') transparent no-repeat;
    position: absolute;
 	left: 315px;	
    top: 5px;
	width:14px; 
	height:14px;	
}

div.jv-tagsParent{
	position:relative;	
}


div.jv-tagsParent ul.holder {
	border: 1px solid #CCCCCC;	
    height: auto !important;
    width: 334px;
    height:50px;
    display:inline-block;
    *zoom:1;
    *display:inline;
}

div.jv-tagsParent div{
	float:left;
}

div.jv-tagsParent div.facebook-auto ul {
	left:133px !important; 
    max-height: 150px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
	top: -2px !important;
    width: 288px !important;
}

#hr-plugins li {
	margin-bottom: 0;
}

/* MODAL */


 .jv-dialog-content {
 	text-align:left;
 }

 .jv-buttonContainer{
	margin: 25px -195px 5px 10px;
}

form#addToCampaignForm .jv-buttonContainer{
	margin: 25px -227px 5px 10px;
}

.jv-dialog-content {	
	text-align: left;
}

.jv-buttonWrapperTop, .jv-buttonWrapperTop1, .jv-buttonWrapperCampaignTop {
    cursor: pointer;
    float: right;
}
.jv-buttonContainer .custom_li{
	text-align:center;
}
.jv-buttonContainer .jv-buttonWrapper{
	margin-left:10px;	
}
a#jv-searchPersonButton{
	margin-left:-5px;
	color:#FFF;
}

.jv-pagination ul {
    border: 0 none;
    display: inline-block;
    float: right;
    margin: 0;
    outline: 0 none;
    overflow: hidden;
    padding: 0;
    *zoom:1;
    *display:inline;
}
.jv-gridPageNav li:last-child, .jv-gridPageNav li.last {
    border-bottom: medium none;
    border-right: medium none;
    padding-right: 0;
}
.jv-pagination ul li {
    border-right: 1px solid #BBBBBB;
    display: inline;
    float: left;
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
	padding: 0 7px;
    white-space: nowrap;
}

.jv-jobsInnerTable {
    background-color: #FFFFFF;
    border-color: #CECECE;
    border-style: solid;
    border-width: 0 1px 1px;
    height: 300px;
    overflow: hidden;
    width: 565px;
    margin-bottom:10px;
}

.jv-jobsInnerTable .jv-rowDiv {
    border-top: 1px solid #CECECE;
    clear: both;
    float: left;
    height: 19px;
    margin: 0;
    padding: 5px 0;
    vertical-align: middle;
    width: 100%;
}
.jv-jobsInnerTable .jv-rowDiv .jv-colDiv{	
    float: left;
    height: auto;
    width: 280px;
}
.jv-requisitionSelect {
    height: 390px;
    padding-right: 5px;
}

.jv-dialog-content .jv-tableHeader {
    background: none repeat scroll 0 0 #F5F5F5;
    border-color: #DDDDDD #DDDDDD -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    margin-top: 7px;
}
.jv-tableHeader {
    color: #666666;
    font-weight: bold;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 100%;
    padding: 0;
}

.jv-jqmcontent {
    padding-bottom: 10px;
}
.jv-dialog-content .jv-tableNoScroll {
    border-color: -moz-use-text-color #DDDDDD #DDDDDD;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    clear: both;
    height: 288px;
    overflow: hidden;
}
.jv-dialog-content .jv-tableHeader TH {
    color: #666666;
    font-size: 11px;
    font-weight: normal;
    padding: 5px 8px;
    text-align: left;
}
.jv-dialog-content input[type="text"], .jv-dialog-content textarea {
    border: 1px solid #CCCCCC;
    padding: 3px;
    position: relative;
}

.jv-dialog-content .jv-selectStatus {
    float: right;
    margin-bottom: 10px;
    vertical-align: middle;
}
.jvdb-center > a {
    color: #FFFFFF;
}

form#selectCampaignViewForm  div.jv-buttonContainer{
	margin-right: -230px
}

/* Jobvite.css Overrides */

a.linknavgreyselectsubmenu{
	padding-left:0px !important;
}

.jv-dialog-content .jv-tableGroup td { 
	height: 17px; 
}
